CIM版本4.4和9.0不支持Java版本1.7